<?php
$dalTablevista_pre_venta = array();
$dalTablevista_pre_venta["id_Pre_venta"] = array("type"=>3,"varname"=>"id_Pre_venta", "name" => "id_Pre_venta", "autoInc" => "0");
$dalTablevista_pre_venta["fecha_Emision"] = array("type"=>7,"varname"=>"fecha_Emision", "name" => "fecha_Emision", "autoInc" => "0");
$dalTablevista_pre_venta["ci"] = array("type"=>201,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablevista_pre_venta["Titular"] = array("type"=>201,"varname"=>"Titular", "name" => "Titular", "autoInc" => "0");
$dalTablevista_pre_venta["Cantidad"] = array("type"=>14,"varname"=>"Cantidad", "name" => "Cantidad", "autoInc" => "0");
$dalTablevista_pre_venta["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablevista_pre_venta["Estado"] = array("type"=>200,"varname"=>"Estado", "name" => "Estado", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__vista_pre_venta"] = &$dalTablevista_pre_venta;
?>